<?xml version="1.0" encoding="utf-8"?>
<ProjectInfo>
	<Project Name="GameJam25_WwiseProject" GUID="{1FDB0913-4F2F-4172-86E2-321EB2CDA354}" Generator="2022.1.15.8501"/>
	<CacheRoot>../../../../GameJam25_WwiseProject/.cache</CacheRoot>
	<Platforms>
		<Platform Name="Mac" GUID="{B25FD5FD-C7CC-4D29-A77D-086F0C7E34F3}" BasePlatform="Mac" BasePlatformGUID="{9C6217D5-DD11-4795-87C1-6CE02853C540}" Path="../../../../GameJam25_WwiseProject/GeneratedSoundBanks/Mac"/>
		<Platform Name="Windows" GUID="{5E6B0672-15C1-4131-B2DC-51F262D8376C}" BasePlatform="Windows" BasePlatformGUID="{6E0CB257-C6C8-4C5C-8366-2740DFC441EB}" Path="../../../../GameJam25_WwiseProject/GeneratedSoundBanks/Windows"/>
	</Platforms>
	<Languages>
		<Language Name="English(US)" Id="684519430" GUID="{9B498706-5279-4C8B-B9CD-12B0216E1EB6}" Default="true" UseAsStandIn="true"/>
	</Languages>
	<FileHash>{E0EC7196-FB66-8B92-452F-27585BC8FD70}</FileHash>
</ProjectInfo>
